font {font-size: 13px;}
font.big {font-size: 16px;}
font.medium {font-size: 13px;}
font.small {font-size: 11px;}
font.elsk {font-size: 9px;}
p {font-size: 12pt;
    margin-left: 5pt;
	}
p.new_4
{
	font-family:sans-serif, arial;
	font-size:11px;
	margin:0;
	text-decoration: none;
	color: #000000;
}
font.verybig {font-size: 16pt;}
input {font-size: 12px;}
select {font-size: 12px;
font-family: sans-serif;}
h1 {font-size: 16px;
    margin: 0;}
h1.main {font-size: 7px;
    margin: 0;
font-family: sans-serif;
color:#00008c;
	}
h2 {font-size: 12px;
    margin: 0;
    font-weight: normal;}
h6 {font-size: 12px;
    margin: 0;
    font-weight: normal;}
select.big {font-size: 12px;}
p, li, ol, td.mt
{font-family: "Arial";
 color: #000000;
 font-size: 14px;
 }
td.txnn
{font-family: "Arial";
 color: #00008B;
 font-size: 9px;
 }
p.nav {text-indent: 0in;
   margin-left: 0pt;
font-family: "Arial";
 color: #00008B;
 font-size: 11px;
 }
hr.oborot { height: 0px; border-top-width: 1px; width: 90%; border: solid #000000 0px;}
.catbig {font-family: "Arial"; color: #00008c; font-size: 16px; font-weight: bold}
.catsmall {font-family: "Arial"; color: blue; font-size: 11px}
a.catsmall {font-family: "Arial"; color: blue; font-size: 70%}
.new_1
{
	font-family: sans-serif, arial;
	font-size:13px;
	font-weight:bold;
	color:#00008c
}
.new_2
{
	font-family: sans-serif, arial;
	font-size:11px;
	color:#00008c
}
.new_3
{
	font-family: arial;
	font-size:9px;
	color:#00008c
}
.new_4
{
	font-family: sans-serif, arial;
	font-size:11px;
	margin:0;
	text-decoration: none;
	 color: #000000;
}
.table_eee
{
	text-align="center";
	background-color:#ffffff;
	font-size:10px;
	font-weight: bold;
	font-family: Arial;
	color: #00008c;
}

.conf_top_menu
{
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	color: #ffffff;
	background-image: url('/images/et_ban/top_menu_bg.gif');
	text-align: center;
	font-weight: bold
}
.conf_top_menu_link
{
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px dashed #ffffff;
}
.conf_main_top
{
	background-image: url('/images/et_ban/main_top_bg.gif');
}
.conf_main_left
{
	background-image: url('/images/et_ban/main_left_bg.gif');
}
.conf_main_right
{
	background-image: url('/images/et_ban/main_right_bg.gif');
}
.conf_main_bottom
{
	background-image: url('/images/et_ban/main_bottom_bg.gif');
}
.conf_main_center
{
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	color: #000000;
}
.conf_main_center_f
{
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	color: #000000;
}